import React from 'react';
export default function FolderOpenFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-200v-560h273.31l70.77 70.77h369v30.77H150.77v426.15l93.54-340h670.31L811.77-200z" })));
}
